#ifndef DATA_ENGINESPEED_H
#define DATA_ENGINESPEED_H


#include "TYW_stdint.h"

extern void Tacho_KL30_Init(void);
extern void Tacho_KL15_ON_Init(void);
extern void Tacho_KL15_OFF_Init(void);
extern void Tacho_Wakeup_Init(void);
extern void Tacho_Sleep_Init(void);
extern void Tacho_Processing_Service(void);

extern uint16_t Tacho_Get_ActualValue(void);
extern uint16_t Tacho_Get_Display_Value(void);
extern uint8_t Tacho_Get_Valid(void);
extern uint8_t Tacho_Get_CurSeg(void);




#endif
